=== debian/control ===
Source: libtext-reform-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libtest-pod-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-reform-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-reform-perl.git
Homepage: https://metacpan.org/release/Text-Reform

Package: libtext-reform-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module for manual text wrapping and reformatting
 Text::Reform provides a re-entrant, highly configurable replacement
 for the built-in Perl format() mechanism.
