=== debian/watch ===
version=4
https://metacpan.org/release/Text-Reform .*/Text-Reform-v?@ANY_VERSION@@ARCHIVE_EXT@$
